DSA-4785-1

NameDSA-4785-1
Descriptionraptor2 - security update
SourceDebian
ReferencesCVE-2017-18926

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
raptor2 (PTS)buster2.0.14-1vulnerable
buster (security)2.0.14-1.1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
raptor2sourcebuster2.0.14-1.1~deb10u1

Search for package or bug name: Reporting problems